Subject: [bug#53676] [PATCH 0/5] *** PulseAudio service improvements ***

From: Leo Famulari <[email-masked]>
Date: Mon, 31 Jan 2022 23:24:53 -0500

On Mon, Jan 31, 2022 at 11:13:52PM -0500, Maxim Cournoyer wrote:
> This small series adds an easy way to drop PulseAudio configuration scripts to
> /etc/pulse/default.pa.d.  It also lifts the need to reboot the machine to have
> a new PulseAudio configuration active.

Nice! That will be a great improvement.

> Maxim Cournoyer (5):
>   doc: Fix typo.
>   services/sound: Normalize pulseaudio-configuration accessor names.
>   gnu: pulseaudio: Graft to adjust configuration.
>   services: pulseaudio: Add an extra-script-files configuration field.
>   services: pulseaudio: Deploy the configuration files to /etc/pulse.

I don't think we should use grafts for anything besides fixing very
serious bugs, although they are definitely useful to demonstrate new
features in a patch series.

Pulseaudio only has ~1700 dependents. We can easily handle it on a
"new-features" branch or similar.